IPSW-KERNEL-CTFDUMP(1)

NAME
ipsw-kernel-ctfdump - Dump CTF info

SYNOPSIS
ipsw kernel ctfdump [flags]

DESCRIPTION
Dump CTF info

OPTIONS
-a, --arch=""
    Which architecture to use for fat/universal MachO

-d, --diff[=false]
    Diff two structs

-h, --help[=false]
    help for ctfdump

-j, --json[=false]
    Output as JSON

--pretty[=false]
    Pretty print JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra